@charset "UTF-8";
/* ==============================
  MV
============================== */

.mvbox {
	min-height: calc(90vh - var(--header-height));
  	padding-top: var(--header-height);
  	display: flex;
  	align-items: center;
}
@media screen and (max-height: 800px) and (min-width: 1025px) {
    .mvbox { 
        min-height: calc(80vh - var(--header-height)); 
    }
}
@media screen and (max-width: 767.98px) {
	.mvbox {
    	min-height: auto;
		padding-top: 9rem;
    	display: block;
  	}
}

.mv-inner {
	display: grid;
  	grid-template-columns: 1fr 1fr;
  	align-items: center;
    width: min(153rem, 90vw);
    margin-left: auto;
}
@media screen and (max-width: 767.98px) {
	.mv-inner {
  		grid-template-columns: 1fr;
    	gap: 3rem;
		margin-left: 0;
  	}
}
.mv-left {
	max-width: 55rem;
  	width: 100%;
}
@media screen and (max-width: 1440px) {
    .mv-left {
        max-width: 48rem;
    } 
}
@media screen and (max-width: 767.98px) {
	.mv-left {
		max-width: 100%;
		order: 2;
	}
}

.mv-kicker {
	margin-bottom: 2rem;
  	font-size: 2.6rem;
	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.mv-kicker {
		margin-bottom: 2rem;
  		font-size: 2rem;
	}
}

.mv-area {
  	color: #448EC3;
	margin-bottom: 1rem;
  	font-size: 5.3rem;
  	font-weight: 700;
	line-height: 1;
}
@media screen and (max-width: 1440px) {
    .mv-area {
        font-size: 4.4rem;
    } 
}
@media screen and (max-width: 767.98px) {
	.mv-area {
		margin-bottom: 1rem;
  		font-size: 3rem;
	}
}

.mv-title {
	margin-bottom: 6rem;
  	font-size: 6rem;
  	font-weight: 700;
  	color: #448EC3;
  	line-height: 1;
}
@media screen and (max-width: 1440px) {
    .mv-title {
        font-size: 5.2rem;
        margin-bottom: 4rem;
    }
}
@media screen and (max-width: 767.98px) {
	.mv-title {
		margin-bottom: 2rem;
  		font-size: 3.5rem;
	}
}

.mv-title-hl {
	display: inline-block;
  	padding: 0.1em 0;
	background: linear-gradient(transparent 55%, #FFEB00 55%);
}

.mv-title .mv-title-en {
	display: inline-block;
	font-family: "Poppins", sans-serif;
    font-size: clamp(5.8rem, 5.2vw, 8rem);	
    font-weight: 500;
}
@media screen and (max-width: 1440px) {
    .mv-title .mv-title-en {
        font-size: 6.6rem;
    }
}
@media screen and (max-width: 767.98px) {
	.mv-title .mv-title-en {
		font-size: 5.2rem;
	}
}

.mv-tags {
	display: flex;
  	gap: 1.6rem;
  	flex-wrap: wrap;
  	margin-bottom: 2rem;
}
.mv-tag {
	display: inline-flex;
  	align-items: center;
  	justify-content: center;
  	height: 4.6rem;
  	padding: 0 2rem;
  	background-color: #448EC3;
  	color: #FFF;
  	border-radius: 1rem;
  	font-size: 2.6rem;
  	font-weight: 700;
}
@media screen and (max-width: 1440px) {
    .mv-tag { 
        font-size: 2.2rem;
    } 
}
@media screen and (max-width: 767.98px) {
	.mv-tags {
    	gap: 1.2rem;
    	margin-bottom: 1.6rem;
  	}
  	.mv-tag {
    	height: 4.2rem;
    	padding: 0 1.2rem;
    	font-size: 1.8rem;
  	}
}

.mv-lead {
	font-size: 3.2rem;
  	font-weight: 700;
}
@media screen and (max-width: 1440px) {
    .mv-lead { 
        font-size: 2.8rem;
    }
}

@media screen and (max-width: 767.98px) {
  .mv-lead {
    font-size: 2rem;
  }
}

.em-dot {
  text-emphasis-style: "●";
  text-emphasis-color: rgba(0,0,0,1);
  text-emphasis-position: over right;

  -webkit-text-emphasis-style: "●";
  -webkit-text-emphasis-color: rgba(0,0,0,1);
  -webkit-text-emphasis-position: over right;
}

.mv-note {
	display: inline-block;
	border-top: 2px solid #000;
  	margin-top: 2rem;
	padding-top: 2rem;
}
.mv-note p {
  	font-size: 1.8rem;
}
@media screen and (max-width: 767.98px) {
	.mv-note p {
  		font-size: 1.6rem;
	}
}

.mv-note .btnbox .btn {
	font-size: 2.6rem;
	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.mv-note .btnbox .btn {
		font-size: 2rem;
	}
}

.mv-note .btnbox .btn .mv-cta-text {
	display: inline-block;
	background-color: #FFEB00;
	border-radius: 6px;
	color: #448EC3;
	margin-left: 1rem;
	padding: 0.1rem 1rem;
	font-size: 2rem;
}
@media screen and (max-width: 767.98px) {
	.mv-note .btnbox .btn .mv-cta-text {
		margin-left: 1rem;
		padding: 0.1rem 1rem;
		font-size: 1.6rem;
	}
}

.mv-right {
	display: block;
  	width: 100%;
  	max-width: 90rem;
}
@media screen and (max-width: 1440px) {
    .mv-right { 
        max-width: 74rem;
    } 
}
@media screen and (max-width: 767.98px) {
	.mv-right {
    	max-width: 100%;
		order: 1;
  	}
}

.mv-right img {
	filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.16));
}

/* ==============================
  worries section
============================== */

.worries-hero {
	text-align: center;
  	margin-bottom: 4rem;
}
@media screen and (max-width: 767.98px) {
	.worries-hero {
  		margin-bottom: 2rem;
	}
}
.worries-hero img {
	display: block;
  	width: 90%;
  	max-width: 1010px;
  	margin: 0 auto;
  	height: auto;
}
@media screen and (max-width: 767.98px) {
	.worries-hero img {
  		width: 100%;
	}
}

.worries-bubble {
	position: relative;
  	background-color: #448EC3;
  	border-radius: 6rem;
  	padding: 5.2rem 5rem 4.2rem;
  	text-align: center;
}
@media screen and (max-width: 767.98px) {
	.worries-bubble {
    	border-radius: 3rem;
    	padding: 3.6rem 2rem 3.2rem;
  	}
}
.worries-bubble::after {
	content: "";
  	position: absolute;
  	left: 50%;
  	bottom: -2.5rem;
  	width: 0;
  	height: 0;
  	border-left: 2.6rem solid transparent;
  	border-right: 2.6rem solid transparent;
  	border-top: 2.6rem solid #448EC3;
  	transform: translateX(-50%);
}
@media screen and (max-width: 767.98px) {
	.worries-bubble::after {
  		bottom: -1.9rem;
  		border-left: 2rem solid transparent;
  		border-right: 2rem solid transparent;
  		border-top: 2rem solid #448EC3;
	}
}

.worries-title {
  	position: relative;
  	text-align: center;
  	color: #FFF;
	margin-bottom: 3rem;
  	font-size: 3rem;
  	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.worries-title {
		margin-bottom: 2rem;
  		font-size: 1.8rem;
	}
}

.worries-title:before,
.worries-title:after {
	position: relative;
  	display: inline-block;
  	content: "";
  	background: #FFF;
  	width: 2px;
  	height: 3rem;
  	margin: 0 3rem;
  	vertical-align: middle;
}
@media screen and (max-width: 767.98px) {
	.worries-title:before,
	.worries-title:after {
  		width: 2px;
  		height: 2rem;
  		margin: 0 1rem;
	}
}

.worries-title:before {
	transform: rotate(-35deg);
}
 
.worries-title:after {
	transform: rotate(35deg);
}

.worries-cards {
	display: grid;
  	grid-template-columns: repeat(4, 1fr);
  	gap: 2.2rem;
	margin-bottom: 3rem;
}
@media screen and (max-width: 767.98px) {
	.worries-cards {
		grid-template-columns: 1fr;
    	gap: 1.2rem;
    	margin-bottom: 2rem;
  	}
}

.worries-card {
	background-color: #FFF;
  	border-radius: 3rem;
  	padding: 2.2rem 1.6rem;
  	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
@media screen and (max-width: 767.98px) {
	.worries-card {
  		border-radius: 1.5rem;
  		padding: 1.5rem;
	}
}

.worries-card p {
	font-size: 1.8rem;
}
@media screen and (max-width: 767.98px) {
	.worries-card p {
		font-size: 1.6rem;
	}
}

.worries-copy {
	color: #FFF;
  	font-size: 2.4rem;
  	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.worries-copy {
  		font-size: 1.8rem;
	}
}

.worries-bottom {
  	margin-top: 6rem;
	text-align: center;
}
@media screen and (max-width: 767.98px) {
	.worries-bottom {
  		margin-top: 3rem;
	}
}
.worries-bottom img {
	display:inline-block;
  	max-width: 78rem;
}
@media screen and (max-width: 767.98px) {
	.worries-bottom img {
		display:block;
  		max-width: 100%;
	}
}

/* ==============================
  service section
============================== */
.service-block {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5rem;
	align-items: center;
	margin-bottom: 6rem;
}
@media screen and (max-width: 1024px) {
	.service-block {
    	gap: 3.5rem;
		margin-bottom: 5rem;
  	}
}
.service-block:last-of-type {
	margin-bottom: 0;
}

@media screen and (max-width: 767.98px) {
	.service-block {
    	grid-template-columns: 1fr;
    	gap: 2.2rem;
    	margin-bottom: 5rem;
  	}
}

.service-block--reverse .service-content {
	order: 2;
}
@media screen and (max-width: 767.98px) {
	.service-block .service-content {
		order: 2;
	}
}

.service-subtitle {
	position: relative;
	margin-bottom: 4rem;
	font-size: 3rem;
  	font-weight: 700;
  	display: flex;
  	align-items: baseline;
  	gap: 1rem;
}
@media screen and (max-width: 767.98px) {
	.service-subtitle {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
}

.service-subtitle::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
  	display: block;
  	width: 2.5rem;
  	height: 2px;
  	background-color: #448EC3;
}

.service-title-en {
	font-family: "Albert Sans", sans-serif;
  	font-size: 1.4rem;
  	font-weight: 500;
}
@media screen and (max-width: 767.98px) {
	.service-title-en {
  		font-size: 1.2rem;
	}
}

.service-lead {
	margin-bottom: 2rem;
  	color: #448EC3;
  	font-size: 2.2rem;
  	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.service-lead {
  		font-size: 1.6rem;
	}
}

.service-text {
	margin-bottom: 2rem;
}

.service-list li {
  	position: relative;
  	padding-left: 2rem;
	margin-bottom: 1rem;
	font-size: 2.2rem;
	line-height: 1.3;
}
@media screen and (max-width: 767.98px) {
	.service-list li {
    	padding-left: 1.7rem;
		font-size: 1.6rem;
  	}
}
.service-list li:last-of-type {
	margin-bottom: 0;
}

.service-list li:before {
	content: "⚫︎";
  	display: block;
  	position: absolute;
  	top: 0;
  	left: 0;
}

.service-media {
	border-radius: 3rem;
	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.service-media {
		border-radius: 1.5rem;
	}
}
.service-block--reverse .service-media {
	order: 1;
}
@media screen and (max-width: 767.98px) {
	.service-block .service-media {
		order: 1;
	}
}

.service-media img {
	display: block;
  	width: 100%;
  	height: auto;
}

.service-note {
	background-color: #F8F8F8;
  	border-radius:3rem;
	margin-top: 6rem;
  	padding: 3rem;
  	text-align: center;
}
@media screen and (max-width: 767.98px) {
	.service-note {
  		border-radius: 1.5rem;
		margin-top: 3rem;
  		padding: 2rem 1.5rem;
	}
}

.service-note p {
	font-size: 2.2rem;
}
@media screen and (max-width: 767.98px) {
	.service-note p {
		font-size: 1.6rem;
	}
}

.service-divider {
	border: none;
  	height: 1px;
  	background-color: #78B1DB;
  	margin: 10rem 0;
}
@media screen and (max-width: 767.98px) {
	.service-divider {
  		margin: 4rem 0;
	}
}

.strengths-compare {
	background-color: #F8F8F8;
	border-radius: 3rem;
	padding: 2rem;
	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.strengths-compare {
		border-radius: 1.5rem;
		padding: 2rem 1.5rem;
	}
}

.compare-table {
	width: 100%;
	border-collapse: collapse;
}

.compare-table th,
.compare-table td {
	padding: 1rem;
  	vertical-align: middle;
  	border-bottom: 1px solid #ACACAC;
}
@media screen and (max-width: 767.98px) {
	.compare-table th,
	.compare-table td {
		padding: 1rem 0.5rem;
	}
}

.compare-table th:not(:last-child),
.compare-table td:not(:last-child) {
	border-right: 1px solid #ACACAC;
}

.compare-table thead th {
  font-weight: 500;
  text-align: center;
}

.compare-table thead th:first-of-type {
	width: 25%;
}

.compare-table tbody th {
  font-weight: 500;
}

.compare-table thead th img {
	display: block;
	margin: 0 auto;
  	max-width: 120px;
}
@media screen and (max-width: 767.98px) {
	.compare-table thead th img {
  		max-width: 100px;
	}
}

.compare-table td span.ic-maru,
.compare-table td span.ic-batsu {
	position: relative;
  	display: inline-block;
  	padding-left: 4rem;
}
@media screen and (max-width: 767.98px) {
	.compare-table td span.ic-maru,
	.compare-table td span.ic-batsu {
  		display: block;
  		padding-left: 0;
		padding-top: 2.2rem;
		text-align: center;
	}
}

.compare-table td span.ic-maru::before {
	content: "";
  	position: absolute;
  	left: 0;
  	top: 50%;
  	width: 3rem;
  	height: 3rem;
  	background-image: url("../img/index/icon-maru.png");
  	background-repeat: no-repeat;
  	background-size: contain;
  	background-position: center;
  	transform: translateY(-50%);
}
@media screen and (max-width: 767.98px) {
	.compare-table td span.ic-maru::before {
		left: 50%;
    	top: 0;
    	width: 1.8rem;
    	height: 1.8rem;
    	transform: translateX(-50%);
	}
}

.compare-table td span.ic-batsu::before {
	content: "";
  	position: absolute;
  	left: 0;
  	top: 50%;
  	width: 3rem;
  	height: 3rem;
  	background-image: url("../img/index/icon-batsu.png");
  	background-repeat: no-repeat;
  	background-size: contain;
  	background-position: center;
  	transform: translateY(-50%);
}
@media screen and (max-width: 767.98px) {
	.compare-table td span.ic-batsu::before {
		left: 50%;
    	top: 0;
    	width: 1.8rem;
    	height: 1.8rem;
    	transform: translateX(-50%);
	}
}

/* ==============================
  case section
============================== */
.case-posts-list {
	display: flex;
  	flex-wrap: wrap;
  	gap: 2rem;
}
.case-posts-item {
	width: calc(33.3% - 1.5rem);
  	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item {
    	width: 100%;
  	}
}
.case-posts-item a {
  	display: block;
}
.case-posts-item-img {
  	border-radius: 2rem;
	margin-bottom: 2rem;
	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item-img {
		margin-bottom: 1rem;
  		border-radius: 1.5rem;
	}
}
.case-posts-item-img img {
	width: 100%;
  	height: 35rem; 
  	-o-object-fit: cover;
  	object-fit: cover;
  	-o-object-position: center center;
  	object-position: center center;
  	transition: transform .6s ease;
}
@media screen and (max-width: 1024px) {
	.case-posts-item-img img {
    	height: 28rem;
  	}
}
@media screen and (max-width: 767.98px) {
	.case-posts-item-img img {
  		height: 25rem; 
	}
}
.case-posts-item a:hover .case-posts-item-img img {
	transform: scale(1.05);
}

.case-posts-item .case-posts-item-title {
	font-size: 1.8rem;
	font-weight: 500;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item .case-posts-item-title {
		font-size: 1.5rem;
	}
}

.section-case .btnbox {
	margin-top: 8rem;
}
@media screen and (max-width: 767.98px) {
	.section-case .btnbox {
		margin-top: 4rem;
	}
}

.case-posts-empty {
  width: 100%!important;
  text-align: center!important;
}
.case-posts-empty p {
	font-size: 1.8rem!important;
}
@media screen and (max-width: 767.98px) {
	.case-posts-empty p {
		font-size: 1.4rem!important;
	}
}

/* ==============================
  contact section
============================== */
.section-contact .container--bg {
	padding-bottom: 12rem
}
@media screen and (max-width: 767.98px) {
	.section-contact .container--bg {
		padding-bottom: 9rem;
	}
}

.contact-card {
	max-width: 1000px;
	margin: 0 auto;
	background-color: #F8F8F8;
	border-radius: 3rem;
	padding: 5rem;
	text-align: center;
}
@media screen and (max-width: 767.98px) {
	.contact-card {
		max-width: 96%;
		border-radius: 1.5rem;
		padding: 3rem 2.5rem;
	}
}
.contact-card-lead {
	color: #448EC3;
	margin-bottom: 2rem;
	font-size: 2.4rem;
	font-weight: 700;
}
@media screen and (max-width: 767.98px) {
	.contact-card-lead {
		font-size: 1.6rem;
	}
}


